img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;}


#callnowbutton {display:none;} @media screen and (max-width:650px){#callnowbutton {display:block; position:fixed; text-decoration:none; z-index:2147483647;width:65px; height:65px; border-radius:50%; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);transform: scale(0.9);bottom:15px; left:20px;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjMDAyZTc5Ii8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZmZmZiIvPjwvc3ZnPg==) center/45px 45px no-repeat #004c97;}}#callnowbutton span{display:none;}


.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


.elementor-907 .elementor-element.elementor-element-ad042a4 > .elementor-element-populated{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-907 .elementor-element.elementor-element-2c5822a:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-907 .elementor-element.elementor-element-2c5822a > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#004C97;}.elementor-907 .elementor-element.elementor-element-2c5822a > .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-907 .elementor-element.elementor-element-2c5822a > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-907 .elementor-element.elementor-element-f65a51a{text-align:left;}.elementor-907 .elementor-element.elementor-element-f65a51a .elementor-heading-title{color:#FFFFFF;font-family:"Lato", Sans-serif;font-size:28px;font-weight:600;line-height:0.1em;}.elementor-907 .elementor-element.elementor-element-f65a51a > .elementor-widget-container{margin:40px 30px 0px 30px;padding:0px 0px 0px 0px;}.elementor-907 .elementor-element.elementor-element-73aa420 .elementor-text-editor{text-align:justify;}.elementor-907 .elementor-element.elementor-element-73aa420{color:#FFFFFF;font-family:"Lato", Sans-serif;font-size:16px;font-weight:400;}.elementor-907 .elementor-element.elementor-element-73aa420 > .elementor-widget-container{margin:10px 30px 30px 30px;}@media(max-width:767px){.elementor-907 .elementor-element.elementor-element-f65a51a{text-align:center;}.elementor-907 .elementor-element.elementor-element-f65a51a .elementor-heading-title{font-size:25px;line-height:1.2em;}.elementor-907 .elementor-element.elementor-element-f65a51a > .elementor-widget-container{margin:15px 0px 0px 0px;}.elementor-907 .elementor-element.elementor-element-73aa420{font-size:15px;}.elementor-907 .elementor-element.elementor-element-73aa420 > .elementor-widget-container{margin:0px 20px 0px 20px;padding:0px 0px 0px 0px;}}


.elementor-936 .elementor-element.elementor-element-ad042a4 > .elementor-element-populated{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-936 .elementor-element.elementor-element-2c5822a:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-936 .elementor-element.elementor-element-2c5822a > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#00A0AF;}.elementor-936 .elementor-element.elementor-element-2c5822a > .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-936 .elementor-element.elementor-element-2c5822a > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-936 .elementor-element.elementor-element-f65a51a{text-align:left;}.elementor-936 .elementor-element.elementor-element-f65a51a .elementor-heading-title{color:#FFFFFF;font-family:"Lato", Sans-serif;font-size:28px;font-weight:600;line-height:0.1em;}.elementor-936 .elementor-element.elementor-element-f65a51a > .elementor-widget-container{margin:40px 30px 0px 30px;padding:0px 0px 0px 0px;}.elementor-936 .elementor-element.elementor-element-73aa420 .elementor-text-editor{text-align:justify;}.elementor-936 .elementor-element.elementor-element-73aa420{color:#FFFFFF;font-family:"Lato", Sans-serif;font-size:16px;font-weight:400;}.elementor-936 .elementor-element.elementor-element-73aa420 > .elementor-widget-container{margin:10px 30px 30px 30px;}@media(max-width:767px){.elementor-936 .elementor-element.elementor-element-f65a51a{text-align:center;}.elementor-936 .elementor-element.elementor-element-f65a51a .elementor-heading-title{font-size:25px;line-height:1.2em;}.elementor-936 .elementor-element.elementor-element-f65a51a > .elementor-widget-container{margin:15px 0px 0px 0px;}.elementor-936 .elementor-element.elementor-element-73aa420{font-size:15px;}.elementor-936 .elementor-element.elementor-element-73aa420 > .elementor-widget-container{margin:0px 20px 0px 20px;padding:0px 0px 0px 0px;}}


.nv-meta-list li.meta:not(:last-child):after { content:"/" }.nv-meta-list .no-mobile{
			display:none;
		}.nv-meta-list li.last::after{
			content: ""!important;
		}@media (min-width: 769px) {
			.nv-meta-list .no-mobile {
				display: inline-block;
			}
			.nv-meta-list li.last:not(:last-child)::after {
		 		content: "/" !important;			}		}


 :root{ --container: 748px;--postwidth:100%; --primarybtnbg: var(--nv-primary-accent); --primarybtnhoverbg: var(--nv-primary-accent); --primarybtncolor: #fff; --secondarybtncolor: var(--nv-primary-accent); --primarybtnhovercolor: #fff; --secondarybtnhovercolor: var(--nv-primary-accent);--primarybtnborderradius:3px;--secondarybtnborderradius:3px;--secondarybtnborderwidth:3px;--btnpadding:13px 15px;--primarybtnpadding:13px 15px;--secondarybtnpadding:calc(13px - 3px) calc(15px - 3px); --bodyfontfamily: Arial,Helvetica,sans-serif; --bodyfontsize: 15px; --bodylineheight: 1.6; --bodyletterspacing: 0px; --bodyfontweight: 400; --h1fontsize: 36px; --h1fontweight: 700; --h1lineheight: 1.2; --h1letterspacing: 0px; --h1texttransform: none; --h2fontsize: 28px; --h2fontweight: 700; --h2lineheight: 1.3; --h2letterspacing: 0px; --h2texttransform: none; --h3fontsize: 24px; --h3fontweight: 700; --h3lineheight: 1.4; --h3letterspacing: 0px; --h3texttransform: none; --h4fontsize: 20px; --h4fontweight: 700; --h4lineheight: 1.6; --h4letterspacing: 0px; --h4texttransform: none; --h5fontsize: 16px; --h5fontweight: 700; --h5lineheight: 1.6; --h5letterspacing: 0px; --h5texttransform: none; --h6fontsize: 14px; --h6fontweight: 700; --h6lineheight: 1.6; --h6letterspacing: 0px; --h6texttransform: none;--formfieldborderwidth:2px;--formfieldborderradius:3px; --formfieldbgcolor: var(--nv-site-bg); --formfieldbordercolor: #dddddd; --formfieldcolor: var(--nv-text-color);--formfieldpadding:10px 12px; } .single-post-container .alignfull > [class*="__inner-container"], .single-post-container .alignwide > [class*="__inner-container"]{ max-width:718px } .nv-meta-list{ --avatarsize: 20px; } .single .nv-meta-list{ --avatarsize: 20px; } .nv-post-cover{ --height: 250px;--padding:40px 15px;--justify: flex-start; --textalign: left; --valign: center; } .nv-post-cover .nv-title-meta-wrap, .nv-page-title-wrap, .entry-header{ --textalign: left; } .nv-is-boxed.nv-title-meta-wrap{ --padding:40px 15px; --bgcolor: var(--nv-dark-bg); } .nv-overlay{ --opacity: 50; --blendmode: normal; } .nv-is-boxed.nv-comments-wrap{ --padding:20px; } .nv-is-boxed.comment-respond{ --padding:20px; } .single:not(.single-product), .page{ --c-vspace:0 0 0 0;; } .global-styled{ --bgcolor: var(--nv-site-bg); } .header-top{ --rowbcolor: var(--nv-light-bg); --color: var(--nv-text-color); --bgcolor: var(--nv-site-bg); } .header-main{ --rowbcolor: var(--nv-light-bg); --color: var(--nv-text-color); --bgcolor: var(--nv-site-bg); } .header-bottom{ --rowbcolor: var(--nv-light-bg); --color: var(--nv-text-color); --bgcolor: var(--nv-site-bg); } .header-menu-sidebar-bg{ --justify: flex-start; --textalign: left;--flexg: 1;--wrapdropdownwidth: auto; --color: var(--nv-text-color); --bgcolor: var(--nv-site-bg); } .header-menu-sidebar{ width: 360px; } .builder-item--logo{ --maxwidth: 120px;--padding:10px 0;--margin:0; --textalign: left;--justify: flex-start; } .builder-item--nav-icon,.header-menu-sidebar .close-sidebar-panel .navbar-toggle{ --borderradius:0; } .builder-item--nav-icon{ --label-margin:0 5px 0 0;;--padding:10px 15px;--margin:0; } .builder-item--primary-menu{ --hovercolor: var(--nv-secondary-accent); --hovertextcolor: var(--nv-text-color); --activecolor: var(--nv-primary-accent); --spacing: 20px; --height: 25px;--padding:0;--margin:0; --fontsize: 1em; --lineheight: 1.6; --letterspacing: 0px; --fontweight: 500; --texttransform: none; --iconsize: 1em; } .hfg-is-group.has-primary-menu .inherit-ff{ --inheritedfw: 500; } .footer-top-inner .row{ grid-template-columns:1fr 1fr 1fr; --valign: flex-start; } .footer-top{ --rowbcolor: var(--nv-light-bg); --color: var(--nv-text-color); --bgcolor: var(--nv-site-bg); } .footer-main-inner .row{ grid-template-columns:1fr 1fr 1fr; --valign: flex-start; } .footer-main{ --rowbcolor: var(--nv-light-bg); --color: var(--nv-text-color); --bgcolor: var(--nv-site-bg); } .footer-bottom-inner .row{ grid-template-columns:1fr 1fr 1fr; --valign: flex-start; } .footer-bottom{ --rowbcolor: var(--nv-light-bg); --color: var(--nv-text-dark-bg); --bgcolor: var(--nv-dark-bg); } @media(min-width: 576px){ :root{ --container: 992px;--postwidth:50%;--btnpadding:13px 15px;--primarybtnpadding:13px 15px;--secondarybtnpadding:calc(13px - 3px) calc(15px - 3px); --bodyfontsize: 16px; --bodylineheight: 1.6; --bodyletterspacing: 0px; --h1fontsize: 38px; --h1lineheight: 1.2; --h1letterspacing: 0px; --h2fontsize: 30px; --h2lineheight: 1.2; --h2letterspacing: 0px; --h3fontsize: 26px; --h3lineheight: 1.4; --h3letterspacing: 0px; --h4fontsize: 22px; --h4lineheight: 1.5; --h4letterspacing: 0px; --h5fontsize: 18px; --h5lineheight: 1.6; --h5letterspacing: 0px; --h6fontsize: 14px; --h6lineheight: 1.6; --h6letterspacing: 0px; } .single-post-container .alignfull > [class*="__inner-container"], .single-post-container .alignwide > [class*="__inner-container"]{ max-width:962px } .nv-meta-list{ --avatarsize: 20px; } .single .nv-meta-list{ --avatarsize: 20px; } .nv-post-cover{ --height: 320px;--padding:60px 30px;--justify: flex-start; --textalign: left; --valign: center; } .nv-post-cover .nv-title-meta-wrap, .nv-page-title-wrap, .entry-header{ --textalign: left; } .nv-is-boxed.nv-title-meta-wrap{ --padding:60px 30px; } .nv-is-boxed.nv-comments-wrap{ --padding:30px; } .nv-is-boxed.comment-respond{ --padding:30px; } .single:not(.single-product), .page{ --c-vspace:0 0 0 0;; } .header-menu-sidebar-bg{ --justify: flex-start; --textalign: left;--flexg: 1;--wrapdropdownwidth: auto; } .header-menu-sidebar{ width: 360px; } .builder-item--logo{ --maxwidth: 120px;--padding:10px 0;--margin:0; --textalign: left;--justify: flex-start; } .builder-item--nav-icon{ --label-margin:0 5px 0 0;;--padding:10px 15px;--margin:0; } .builder-item--primary-menu{ --spacing: 20px; --height: 25px;--padding:0;--margin:0; --fontsize: 1em; --lineheight: 1.6; --letterspacing: 0px; --iconsize: 1em; } }@media(min-width: 960px){ :root{ --container: 1170px;--postwidth:33.333333333333%;--btnpadding:13px 15px;--primarybtnpadding:13px 15px;--secondarybtnpadding:calc(13px - 3px) calc(15px - 3px); --bodyfontsize: 16px; --bodylineheight: 1.7; --bodyletterspacing: 0px; --h1fontsize: 40px; --h1lineheight: 1.1; --h1letterspacing: 0px; --h2fontsize: 32px; --h2lineheight: 1.2; --h2letterspacing: 0px; --h3fontsize: 28px; --h3lineheight: 1.4; --h3letterspacing: 0px; --h4fontsize: 24px; --h4lineheight: 1.5; --h4letterspacing: 0px; --h5fontsize: 20px; --h5lineheight: 1.6; --h5letterspacing: 0px; --h6fontsize: 16px; --h6lineheight: 1.6; --h6letterspacing: 0px; } body:not(.single):not(.archive):not(.blog):not(.search):not(.error404) .neve-main > .container .col, body.post-type-archive-course .neve-main > .container .col, body.post-type-archive-llms_membership .neve-main > .container .col{ max-width: 100%; } body:not(.single):not(.archive):not(.blog):not(.search):not(.error404) .nv-sidebar-wrap, body.post-type-archive-course .nv-sidebar-wrap, body.post-type-archive-llms_membership .nv-sidebar-wrap{ max-width: 0%; } .neve-main > .archive-container .nv-index-posts.col{ max-width: 100%; } .neve-main > .archive-container .nv-sidebar-wrap{ max-width: 0%; } .neve-main > .single-post-container .nv-single-post-wrap.col{ max-width: 70%; } .single-post-container .alignfull > [class*="__inner-container"], .single-post-container .alignwide > [class*="__inner-container"]{ max-width:789px } .container-fluid.single-post-container .alignfull > [class*="__inner-container"], .container-fluid.single-post-container .alignwide > [class*="__inner-container"]{ max-width:calc(70% + 15px) } .neve-main > .single-post-container .nv-sidebar-wrap{ max-width: 30%; } .nv-meta-list{ --avatarsize: 20px; } .single .nv-meta-list{ --avatarsize: 20px; } .nv-post-cover{ --height: 400px;--padding:60px 40px;--justify: flex-start; --textalign: left; --valign: center; } .nv-post-cover .nv-title-meta-wrap, .nv-page-title-wrap, .entry-header{ --textalign: left; } .nv-is-boxed.nv-title-meta-wrap{ --padding:60px 40px; } .nv-is-boxed.nv-comments-wrap{ --padding:40px; } .nv-is-boxed.comment-respond{ --padding:40px; } .single:not(.single-product), .page{ --c-vspace:0 0 0 0;; } .header-menu-sidebar-bg{ --justify: flex-start; --textalign: left;--flexg: 1;--wrapdropdownwidth: auto; } .header-menu-sidebar{ width: 360px; } .builder-item--logo{ --maxwidth: 120px;--padding:10px 0;--margin:0; --textalign: left;--justify: flex-start; } .builder-item--nav-icon{ --label-margin:0 5px 0 0;;--padding:10px 15px;--margin:0; } .builder-item--primary-menu{ --spacing: 20px; --height: 25px;--padding:0;--margin:0; --fontsize: 1em; --lineheight: 1.6; --letterspacing: 0px; --iconsize: 1em; } }.nv-content-wrap .elementor a:not(.button):not(.wp-block-file__button){ text-decoration: none; }:root{--nv-primary-accent:#2f5aae;--nv-secondary-accent:#2f5aae;--nv-site-bg:#ffffff;--nv-light-bg:#f4f5f7;--nv-dark-bg:#121212;--nv-text-color:#272626;--nv-text-dark-bg:#ffffff;--nv-c-1:#9463ae;--nv-c-2:#be574b;--nv-fallback-ff:Arial, Helvetica, sans-serif;}
:root{--e-global-color-nvprimaryaccent:#2f5aae;--e-global-color-nvsecondaryaccent:#2f5aae;--e-global-color-nvsitebg:#ffffff;--e-global-color-nvlightbg:#f4f5f7;--e-global-color-nvdarkbg:#121212;--e-global-color-nvtextcolor:#272626;--e-global-color-nvtextdarkbg:#ffffff;--e-global-color-nvc1:#9463ae;--e-global-color-nvc2:#be574b;}

			/*
* Force animations in Elementor
* (ignores prefers-reduced-motion media feature)
* 
*/
.animated{
	-webkit-animation-duration: 1.25s !important;
	animation-duration: 1.25s !important
}
@keyframes bounce{
	20%,53%,80%,from,to{
		animation-timing-function: cubic-bezier(.215, .61, .355, 1) !important;
		transform: translate3d(0, 0, 0)
	}
	40%,43%{
		animation-timing-function: cubic-bezier(.755, .050, .855, .060) !important;
		transform: translate3d(0, -30px, 0)
	}
	70%{
		animation-timing-function: cubic-bezier(.755, .050, .855, .060) !important;
		transform: translate3d(0, -15px, 0)
	}
	90%{
		transform: translate3d(0, -4px, 0)
	}
}
.bounce{
	animation-name: bounce !important;
	transform-origin: center bottom
}
.flash{
	animation-name: flash !important
}
.pulse{
	animation-name: pulse !important
}
.rubberBand{
	animation-name: rubberBand !important
}
.shake{
	animation-name: shake !important
}
.headShake{
	animation-timing-function: ease-in-out !important;
	animation-name: headShake !important
}
.swing{
	transform-origin: top center !important;
	animation-name: swing !important
}
.tada{
	animation-name: tada !important
}
.wobble{
	animation-name: wobble !important
}
.jello{
	animation-name: jello !important;
	transform-origin: center !important
}
@keyframes bounceIn{
	20%,40%,60%,80%,from,to{
		animation-timing-function: cubic-bezier(.215, .61, .355, 1) !important
	}
	0%{
		opacity: 0;
		transform: scale3d(.3, .3, .3)
	}
	20%{
		transform: scale3d(1.1, 1.1, 1.1)
	}
	40%{
		transform: scale3d(.9, .9, .9)
	}
	60%{
		opacity: 1;
		transform: scale3d(1.03, 1.03, 1.03)
	}
	80%{
		transform: scale3d(.97, .97, .97)
	}
	to{
		opacity: 1;
		transform: scale3d(1, 1, 1)
	}
}
.bounceIn{
	animation-name: bounceIn !important
}
@keyframes bounceInDown{
	60%,75%,90%,from,to{
		animation-timing-function: cubic-bezier(.215, .61, .355, 1) !important
	}
	0%{
		opacity: 0;
		transform: translate3d(0, -3000px, 0)
	}
	60%{
		opacity: 1;
		transform: translate3d(0, 25px, 0)
	}
	75%{
		transform: translate3d(0, -10px, 0)
	}
	90%{
		transform: translate3d(0, 5px, 0)
	}
	to{
		transform: none
	}
}
.bounceInDown{
	animation-name: bounceInDown !important
}
@keyframes bounceInLeft {
	60%,75%,90%,from,to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1) !important
	}
	0% {
		opacity: 0;
		transform: translate3d(-3000px, 0, 0)
	}
	60% {
		opacity: 1;
		transform: translate3d(25px, 0, 0)
	}
	75% {
		transform: translate3d(-10px, 0, 0)
	}
	90% {
		transform: translate3d(5px, 0, 0)
	}
	to {
		transform: none
	}
}
.bounceInLeft {
	animation-name: bounceInLeft !important
}
@keyframes bounceInRight {
	60%,75%,90%,from,to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1) !important
	}
	from {
		opacity: 0;
		transform: translate3d(3000px, 0, 0)
	}
	60% {
		opacity: 1;
		transform: translate3d(-25px, 0, 0)
	}
	75% {
		transform: translate3d(10px, 0, 0)
	}
	90% {
		transform: translate3d(-5px, 0, 0)
	}
	to {
		transform: none
	}
}
.bounceInRight {
	animation-name: bounceInRight !important
}
@keyframes bounceInUp {
	60%,75%,90%,from,to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1) !important
	}
	from {
		opacity: 0;
		transform: translate3d(0, 3000px, 0)
	}
	60% {
		opacity: 1;
		transform: translate3d(0, -20px, 0)
	}
	75% {
		transform: translate3d(0, 10px, 0)
	}
	90% {
		transform: translate3d(0, -5px, 0)
	}
	to {
		transform: translate3d(0, 0, 0)
	}
}
.bounceInUp {
	animation-name: bounceInUp !important
}
.fadeIn {
	animation-name: fadeIn !important
}
.fadeInDown {
	animation-name: fadeInDown !important
}
.fadeInLeft {
	animation-name: fadeInLeft !important
}
.fadeInRight {
	animation-name: fadeInRight !important
}
.fadeInUp {
	animation-name: fadeInUp !important
}
.lightSpeedIn {
	animation-name: lightSpeedIn !important;
	animation-timing-function: ease-out !important
}
.rotateIn {
	animation-name: rotateIn !important
}
.rotateInDownLeft {
	animation-name: rotateInDownLeft !important
}
.rotateInDownRight {
	animation-name: rotateInDownRight !important
}
.rotateInUpLeft {
	animation-name: rotateInUpLeft !important
}
.rotateInUpRight {
	animation-name: rotateInUpRight !important
}
.rollIn {
	animation-name: rollIn !important
}
.zoomIn{
	animation-name: zoomIn !important
}
@keyframes zoomInDown{
	from{
		opacity: 0;
		transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
		animation-timing-function: cubic-bezier(.55, .055, .675, .19) !important
	}
	60%{
		opacity: 1;
		transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
		animation-timing-function: cubic-bezier(.175, .885, .32, 1) !important
	}
}
.zoomInDown{
	animation-name: zoomInDown !important
}
@keyframes zoomInLeft{
	from{
		opacity: 0;
		transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
		animation-timing-function: cubic-bezier(.55, .055, .675, .19) !important
	}
	60%{
		opacity: 1;
		transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
		animation-timing-function: cubic-bezier(.175, .885, .32, 1) !important
	}
}
.zoomInLeft{
	animation-name: zoomInLeft !important
}
@keyframes zoomInRight{
	from{
		opacity: 0;
		transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
		animation-timing-function: cubic-bezier(.55, .055, .675, .19) !important
	}
	60%{
		opacity: 1;
		transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
		animation-timing-function: cubic-bezier(.175, .885, .32, 1) !important
	}
}
.zoomInRight{
	animation-name: zoomInRight !important
}
@keyframes zoomInUp{
	from{
		opacity: 0;
		transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
		animation-timing-function: cubic-bezier(.55, .055, .675, .19) !important
	}
	60%{
		opacity: 1;
		transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
		animation-timing-function: cubic-bezier(.175, .885, .32, 1) !important
	}
}
.zoomInUp{
	animation-name: zoomInUp !important
}
.slideInDown{
	animation-name: slideInDown !important
}
.slideInLeft{
	animation-name: slideInLeft !important
}
.slideInRight{
	animation-name: slideInRight !important
}
.slideInUp{
	animation-name: slideInUp !important
}
.elementor-animation-pulse:active,.elementor-animation-pulse:focus,.elementor-animation-pulse:hover{
	animation-name: elementor-animation-pulse !important;
	animation-duration: 1s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: infinite !important
}
.elementor-animation-pulse-grow:active,.elementor-animation-pulse-grow:focus,.elementor-animation-pulse-grow:hover{
	animation-name: elementor-animation-pulse-grow !important;
	animation-duration: .3s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: infinite !important;
	animation-direction: alternate !important
}
.elementor-animation-pulse-shrink:active,.elementor-animation-pulse-shrink:focus,.elementor-animation-pulse-shrink:hover{
	animation-name: elementor-animation-pulse-shrink !important;
	animation-duration: .3s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: infinite !important;
	animation-direction: alternate !important
}
.elementor-animation-push:active,.elementor-animation-push:focus,.elementor-animation-push:hover{
	animation-name: elementor-animation-push !important;
	animation-duration: .3s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-pop:active,.elementor-animation-pop:focus,.elementor-animation-pop:hover{
	animation-name: elementor-animation-pop !important;
	animation-duration: .3s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-bob:active,.elementor-animation-bob:focus,.elementor-animation-bob:hover{
	animation-name: elementor-animation-bob-float, elementor-animation-bob !important;

	animation-duration: .3s, 1.5s !important;
	animation-delay: 0s, .3s !important;
	animation-timing-function: ease-out, ease-in-out !important;
	animation-iteration-count: 1, infinite !important;
	animation-fill-mode: forwards !important;
	animation-direction: normal, alternate !important
}
.elementor-animation-hang:active,.elementor-animation-hang:focus,.elementor-animation-hang:hover{
	animation-name: elementor-animation-hang-sink, elementor-animation-hang !important;
	animation-duration: .3s, 1.5s !important;
	animation-delay: 0s, .3s !important;
	animation-timing-function: ease-out, ease-in-out !important;
	animation-iteration-count: 1, infinite !important;
	animation-fill-mode: forwards !important;
	animation-direction: normal, alternate !important
}
.elementor-animation-wobble-vertical:active,.elementor-animation-wobble-vertical:focus,.elementor-animation-wobble-vertical:hover{
	animation-name: elementor-animation-wobble-vertical !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-wobble-horizontal:active,.elementor-animation-wobble-horizontal:focus,.elementor-animation-wobble-horizontal:hover{
	animation-name: elementor-animation-wobble-horizontal !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-wobble-to-bottom-right:active,.elementor-animation-wobble-to-bottom-right:focus,.elementor-animation-wobble-to-bottom-right:hover{
	animation-name: elementor-animation-wobble-to-bottom-right !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-wobble-to-top-right:active,.elementor-animation-wobble-to-top-right:focus,.elementor-animation-wobble-to-top-right:hover{
	animation-name: elementor-animation-wobble-to-top-right !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-wobble-top:active,.elementor-animation-wobble-top:focus,.elementor-animation-wobble-top:hover{
	animation-name: elementor-animation-wobble-top !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-wobble-bottom:active,.elementor-animation-wobble-bottom:focus,.elementor-animation-wobble-bottom:hover{
	animation-name: elementor-animation-wobble-bottom !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-wobble-skew:active,.elementor-animation-wobble-skew:focus,.elementor-animation-wobble-skew:hover{
	animation-name: elementor-animation-wobble-skew !important;
	animation-duration: 1s !important;
	animation-timing-function: ease-in-out !important;
	animation-iteration-count: 1 !important
}
.elementor-animation-buzz:active,.elementor-animation-buzz:focus,.elementor-animation-buzz:hover{
	animation-name: elementor-animation-buzz !important;
	animation-duration: .15s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: infinite !important
}
.elementor-animation-buzz-out:active,.elementor-animation-buzz-out:focus,.elementor-animation-buzz-out:hover{
	animation-name: elementor-animation-buzz-out !important;
	animation-duration: .75s !important;
	animation-timing-function: linear !important;
	animation-iteration-count: 1 !important}


		.elementor-add-new-section .elementor-add-templately-promo-button{
            background-color: #5d4fff;
            background-image: url(wp-content/plugins/essential-addons-for-elementor-lite/assets/admin/images/templately/logo-icon.svg);
            background-repeat: no-repeat;
            background-position: center center;
            margin-left: 5px;
            position: relative;
            bottom: 5px;        }


.ha-css-transform-yes{-webkit-transition-duration:var(--ha-tfx-transition-duration,.2s);transition-duration:var(--ha-tfx-transition-duration,.2s);-webkit-transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-transform:translate(var(--ha-tfx-translate-x,0),var(--ha-tfx-translate-y,0)) scale(var(--ha-tfx-scale-x,1),var(--ha-tfx-scale-y,1)) skew(var(--ha-tfx-skew-x,0),var(--ha-tfx-skew-y,0)) rotateX(var(--ha-tfx-rotate-x,0)) rotateY(var(--ha-tfx-rotate-y,0)) rotateZ(var(--ha-tfx-rotate-z,0));transform:translate(var(--ha-tfx-translate-x,0),var(--ha-tfx-translate-y,0)) scale(var(--ha-tfx-scale-x,1),var(--ha-tfx-scale-y,1)) skew(var(--ha-tfx-skew-x,0),var(--ha-tfx-skew-y,0)) rotateX(var(--ha-tfx-rotate-x,0)) rotateY(var(--ha-tfx-rotate-y,0)) rotateZ(var(--ha-tfx-rotate-z,0))}.ha-css-transform-yes:hover{-webkit-transform:translate(var(--ha-tfx-translate-x-hover,var(--ha-tfx-translate-x,0)),var(--ha-tfx-translate-y-hover,var(--ha-tfx-translate-y,0))) scale(var(--ha-tfx-scale-x-hover,var(--ha-tfx-scale-x,1)),var(--ha-tfx-scale-y-hover,var(--ha-tfx-scale-y,1))) skew(var(--ha-tfx-skew-x-hover,var(--ha-tfx-skew-x,0)),var(--ha-tfx-skew-y-hover,var(--ha-tfx-skew-y,0))) rotateX(var(--ha-tfx-rotate-x-hover,var(--ha-tfx-rotate-x,0))) rotateY(var(--ha-tfx-rotate-y-hover,var(--ha-tfx-rotate-y,0))) rotateZ(var(--ha-tfx-rotate-z-hover,var(--ha-tfx-rotate-z,0)));transform:translate(var(--ha-tfx-translate-x-hover,var(--ha-tfx-translate-x,0)),var(--ha-tfx-translate-y-hover,var(--ha-tfx-translate-y,0))) scale(var(--ha-tfx-scale-x-hover,var(--ha-tfx-scale-x,1)),var(--ha-tfx-scale-y-hover,var(--ha-tfx-scale-y,1))) skew(var(--ha-tfx-skew-x-hover,var(--ha-tfx-skew-x,0)),var(--ha-tfx-skew-y-hover,var(--ha-tfx-skew-y,0))) rotateX(var(--ha-tfx-rotate-x-hover,var(--ha-tfx-rotate-x,0))) rotateY(var(--ha-tfx-rotate-y-hover,var(--ha-tfx-rotate-y,0))) rotateZ(var(--ha-tfx-rotate-z-hover,var(--ha-tfx-rotate-z,0)))}.happy-addon>.elementor-widget-container{word-wrap:break-word;overflow-wrap:break-word;box-sizing:border-box}.happy-addon>.elementor-widget-container *{box-sizing:border-box}.happy-addon p:empty{display:none}.happy-addon .elementor-inline-editing{min-height:auto!important}.happy-addon-pro img{max-width:100%;height:auto;-o-object-fit:cover;object-fit:cover}.ha-screen-reader-text{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);margin:-1px;padding:0;width:1px;height:1px;border:0;word-wrap:normal!important;-webkit-clip-path:inset(50%);clip-path:inset(50%)}.ha-has-bg-overlay>.elementor-widget-container{position:relative;z-index:1}.ha-has-bg-overlay>.elementor-widget-container:before{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;content:""}.ha-popup--is-enabled .ha-js-popup,.ha-popup--is-enabled .ha-js-popup img{cursor:-webkit-zoom-in!important;cursor:zoom-in!important}.mfp-wrap .mfp-arrow,.mfp-wrap .mfp-close{background-color:transparent}.mfp-wrap .mfp-arrow:focus,.mfp-wrap .mfp-close:focus{outline-width:thin}


.joinchat{ --red:37; --green:211; --blue:102; }


#titulocontenido {
  padding: 20px 20px 20px 20px;
}

#textocontenido {
  padding: 0px 10px 80px 60px;
}

.icon-container {
    display: flex;
    justify-content: space-between;
	max-width: 350px;
	min-width: 300px;
	margin: auto;
	padding-top: 50px;
	padding-bottom: 100px;
}

.icon-container a {
    text-decoration: none;
}

.icon-container img {
    max-height: 64px;
}


.ventanaEmergente {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	justify-content: center;
	align-items: center;
  }
  
  .contenedorVideo {
	position: relative;
	max-width: 80%;
  }
  
  video {
	width: 100%;
	height: auto;
  }
  
  #cerrarVideo {
	position: absolute;
	top: 10px;
	right: 10px;
  }
  
  #contenedor {
    text-align: center;
    max-width: 450px;
    min-width: 449px;
    max-height: 250px;
    min-height: 249px;
	margin: auto;
}